/*

jobvacancy :
------------------------------
 - Kategori Page jobvacancy
 - Sub Kategori Page jobvacancy
 - Detail Page jobvacancy
 - Search Page jobvacancy

*/

/* 
Kode Warna :
- Kuning : #FFCC00
- Biru Tua : #000099
- Hitam Abu-abu : #666666
- Abu - Abu : #999999

 - Abu - abu muda : #F3F3F3 
 - kuning muda : #FFF7D5 
	
*/

/* ******** CSS MODUL jobvacancy ******** */

.jobvacancy_box_headline{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}



.jobvacancy_box_headline_judul{
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
	margin-left:8px;
	margin-top:8px;
	text-align:right;
}


.jobvacancy_box_kanal{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}


.jobvacancy_box_kanal_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
}


.jobvacancy_box_subkanal{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}


.jobvacancy_box_subkanal_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
}


.jobvacancy_box_item{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}


.jobvacancy_box_item_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}


.jobvacancy_box_search_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}



/* ********************* CSS HALAMAN DETAIL jobvacancy ******************************* */
.txt_jobvacancy_item_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
}

.txt_jobvacancy_item_tanggal{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

.txt_jobvacancy_item_preview{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.txt_jobvacancy_item_description{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.txt_jobvacancy_item_moredetail{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
}
/* *********************************************************************** */


/* ******** END jobvacancy CSS ******** */
